export default class ValidationUtils {
    static validateMaximum(value: any, maximum: any): boolean;
    static validateMinimum(value: any, minimum: any): boolean;
    static validateExclusiveMaximum(value: any, eMaximum: any): boolean;
    static validateExclusiveMinimum(value: any, eMinimum: any): boolean;
    static validateMultipleOf(value: any, multipleOf: any): boolean;
    static validateMaxLength(value: any, maxLength: any): boolean;
    static validateMinLength(value: any, minLength: any): boolean;
    static validatePattern(value: any, pattern: any): boolean;
    static validateMaxItems(value: any, maxItems: any): boolean;
    static validateMinItems(value: any, minItems: any): boolean;
    static validateUniqueItems(value: any, uniqueItems: any): boolean;
}
